<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>SONATE</Name>
        <NasaID>44400</NasaID>
        <Status>Unknown</Status>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=572</Value>
			<Description lang="EN">SONATE has been coordinated by IARU  </Description>
			<Description lang="FR">SONATE  a été coordonné par l'IARU </Description>
		</Information>
        <Information>
			<Title>project information</Title>
			<Value>http://www8.informatik.uni-wuerzburg.de/en/wissenschaftforschung/sonate/</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency> 145840000</Frequency>
                <Modes>
                    <Mode>SSTV  </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name>Telemetry 2 </Name>
                <Frequency> 437025000 </Frequency>
                <Modes>
                    <Mode>GFSK  </Mode>
                    <Speed>9600 Bps </Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>9600 Bps </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
